.text_section { line-height: 1.875rem; text-align: left; font-family: Nunito Sans; font-style: normal; color: rgba(77, 77, 77, 1); letter-spacing: 0.2px; margin-bottom: 2rem; margin-top: 1rem; }
.text_section:last-child { margin-bottom: 0; }
.text_section h2.text-title { line-height: 1.25; color: rgba(13, 66, 105, 1); text-transform: uppercase; font-weight: 900; }
.intro-section { font-weight: 500; font-size: 1.75rem; }
@media (max-width: 991px) {
  .intro-section { font-size: 1.2rem; }
}
@media screen and (min-width: 1560px) {
  .text_section h2.text-title { font-size: 3rem; }
}
.text_section h2,
.text_section h3,
.text_section h4,
.text_section h5,
.text_section h6 { color: rgba(13, 66, 105, 1); font-family: "Nunito Sans", sans-serif; text-transform: uppercase; }
.text_section p.button { padding: 0.85em 1em; margin: 0 1rem 1rem 0; }
.text_section p.button a { color: #fff; text-decoration: none; }
.text_section a:hover,
.text_section a:focus { color: rgba(13, 66, 105, 1); }
.licenseList { display: grid; grid-template-columns: repeat(3, 1fr); gap: 15px; padding: 0; list-style-type: none; }
.licenseList a { color: #E3503C; text-decoration: underline; }
.licenseList a:hover,
.licenseList a:focus { color: rgba(13, 66, 105, 1); }
@media (max-width: 1024px) {
  .licenseList { grid-template-columns: repeat(2, 1fr); }
}
@media (max-width: 690px) {
  .licenseList { grid-template-columns: 1fr; }
  .text_section p { line-height: 1.5; }
}
